# sites_cron_update($session_id, $client_id, $cron_id, $params);

Description:

Updates a cronjob.

Input Variables:

$session_id, $client_id, $cron_id, $params

Parameters (in $params):

server_id (int(11))

parent_domain_id (int(11))

type (enum('url','chrooted','full'))

command (varchar(255))

run_min (varchar(100))

run_hour (varchar(100))

run_mday (varchar(100))

run_month (varchar(100))

run_wday (varchar(100))

active (enum('n','y'))

Output:

Returns the number of affected rows.